    .NySection1 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .Box1 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        grid-gap: 45px;
    }

    .item1 {
        display: flex;
        justify-content: space-between;
    }

    .text1 {
        padding: 30px;
        width: 45%;
        background: #FFF;
        box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.10);
        position: relative;
    }

    .text1 h1 {
        color: #000;
        font-size: 26px;
        font-weight: 700;
        position: relative;
    }

    .text1 h1::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 56px;
        height: 4px;
        background: var(--color2);
    }

    .text1 .content1 {
        margin-top: 30px;
        color: #666;
        font-size: 14px;
        line-height: 1.5;
        padding-bottom: 40px;
    }

    .text1 .number1 {
        position: absolute;
        right: 36px;
        bottom: 26px;
        color: rgba(51, 51, 51, 0.30);
        font-size: 32px;
        font-weight: 600;
    }

    .img1 {
        width: 53%;
    }

    @media (max-width: 1200px) {
        .text1 {
            padding: 20px;
        }

        .text1 h1 {
            font-size: 18px;
        }

        .text1 .content1 {
            margin-top: 20px;
            padding-bottom: 15px;
        }

        .text1 .number1 {
            font-size: 24px;
            line-height: 1;
            right: 15px;
            bottom: 15px;
        }
    }

    @media (max-width: 900px) {
        .item1 {
            flex-wrap: wrap;
            grid-gap: 15px;
        }

        .text1 {
            width: 100%;
        }

        .img1 {
            width: 100%;
        }
    }

    @media (max-width: 600px) {}

    @media (max-width: 400px) {}